RubyGems Navigation menu

activemerchant-payway 0.0.2

ActiveMerchant PayWay Plugin

Gemfile
          gem 'activemerchant-payway', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install activemerchant-payway
  
  
  
  
  
  
  

Total downloads 8,707

For this version 2,673

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 19, 2010 (10.5 KB)
  2. 0.0.1 - November 30, 2010 (10.5 KB)

Runtime Dependencies: